Subject: draft-kanai-spcp-00.txt

From: Tsuyoshi Go Kanai <[email-masked]>
Date: Fri, 02 Jul 1999 20:27:29 -0700

I submitted the following Internet Draft. It might be out of scope of
IPTEL but I would appreciate it if you will comment it.

http://www.ietf.cnri.reston.va.us/internet-drafts/draft-kanai-spcp-00.txt

Abstract

   This specification defines Simple Phone Control Protocol (SPCP) as an
   application-level protocol, which allows network devices, such as
   PCs, to control IP telephones. This document explains the protocol
   specification, how to use SPCP, and how to configure a system that
   uses SPCP.

Thanks.

---
	Tsuyoshi Go Kanai <[email-masked]>
	Fujitsu Laboratories of America, Sunnyvale CA

---------
This message came from the IETF IPTEL Working Group Mailing List.